<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">41.834999084473</MDI>
      <MDI key="STATISTICS_MEAN">26.931798815725</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.7469999790192</MDI>
      <MDI key="STATISTICS_STDDEV">6.6839235432059</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
